﻿@charset utf-8;
html{overflow:unset;}

@media only screen and (max-width: 959px)  
{
	#content, #slider_wrp, #slider, #head, #content, #footer > div, .topmenu, #ileft, #cntw, #footer{width:100% !important;}
	#lblFooter{width:inherit;}
	#right {padding-top: 16px; margin: 20px 0 30px;}
	#footer > div{width:auto;margin-left: 12px !important;padding:10px 0;}
	.bs-nb{display:none;}
	#lblSidebar {margin-right: 10px;}
	.stretch {right: -30%;width: 200%;}
}

@media only screen and (max-width: 479px)  
{
	.PageBody {padding: 34px 16px 0 14px;}
	h1 {font-size: 21px;padding-right: 11px;}
	.product {width: 98%;}
	#tblHead td {text-align: center;}
}

/* 767 and lower */
@media only screen and (max-width: 767px)  
{
	#slider_wrp {border-bottom: 2px solid rgb(135, 135, 135); border-top: 2px solid rgb(135, 135, 135); margin-top: -10px;}
	#mid {height: 0;margin-bottom: 0;}
	.paddingbox{padding: 17px 0 17px 0;}
	#content_t, #content_f{display:none;}
	.LogoTxt{font-size:30px;}
	#head, #content, #footer > div, .topmenu{margin:0px;}
	#wrapper{margin:0 auto;}
	#content{float:right}
	.comments{width: 95%;margin-right: 14px;}
	h1 {line-height: 14px;}
	.topmw {border-radius: 0 !important;margin: 0 !important;}
	#slider {height: auto;right:auto;top: 0;}
	#slider_wrp {height: auto;}
	#lblName a {padding-right: 14px;}
	#mid {padding-top: 0;}
	#content_f,#content_w {width: 100%;}
	#myBskt {z-index: 100;}
}